Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 21:39:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va harun babu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wher my order???? Bot:  Please enter your name Customer:  harun babu Bot:  Hi Harun Babu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on
  your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583117296            01:21 AM, 17th Mar                     harun babu                    Sent  me           01:22 AM, 17th Mar                   Mohammed                   Hi Harun, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:22 AM, 17th Mar                   
 Mohammed                   Could you please share your order number so that I can assist you further?           01:23 AM, 17th Mar                   Mohammed                   Hi Harun, I'm not getting a response from you. Are we still connected?           01:24 AM, 17th Mar                     harun babu                             01:25 AM, 17th Mar                     harun babu                    This my order           01:26 AM, 17th Mar                     harun babu                    Hello           01:27 AM, 17th Mar                   Mohammed                   we want to inform you that the payment for this order have not been done           01:27 AM, 17th Mar                     harun babu                    I want that order           01:27 AM, 17th Mar                     harun babu                    Why not done           01:28 AM, 17th Mar                     harun babu                    What day i have my order???           01:29 AM, 17th Mar                   Moha
 mmed                   we are sorry their is some issue happen during processing the payment           01:33 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           01:37 AM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258919